/* CSS Document */
/* links */
/*a:link { text-decoration: none; color:#000; }
a:visited { text-decoration: none; color:#000;}
a:hover { text-decoration: underline; color:#000;}
a:active { text-decoration: none; color:#000;}*/

.form-control, .form-select {border-left: 2px solid #000;}
.form-control:focus, .form-select:focus { background-color: beige; }

.bd-callout { margin: 0rem; padding-left: 1.0rem; border: 1px solid #e9ecef; border-radius: .25rem; border-left-width: 4px;}
.bd-callout-info { border-left-color: #5bc0de;}
.bd-callout-warning { border-left-color: #f0ad4e;}
.bd-callout-danger { border-left-color: #dc3545;}
.bd-callout-success { border-left-color: #28a745;}